/* No comment provided by engineer. */
"%@ doesn't seem to be a text file." = "%@ doesn't seem to be a text file."; /* NEW */

/* No comment provided by engineer. */
"%@ doesn't seem to contain any recognizable subtitles." = "%@ doesn't seem to contain any recognizable subtitles."; /* NEW */

/* No comment provided by engineer. */
"%@ was exported successfully." = "%@ was exported successfully."; /* NEW */

/* No comment provided by engineer. */
"%d subtitle files failed to import." = "%d subtitle files failed to import."; /* NEW */

/* No comment provided by engineer. */
"Add Subtitles" = "Add Subtitles"; /* NEW */

/* No comment provided by engineer. */
"Allow" = "Allow"; /* NEW */

/* No comment provided by engineer. */
"Allow Submerge to look for external subtitle files in the selected folder?" = "Allow Submerge to look for external subtitle files in the selected folder?"; /* NEW */

/* No comment provided by engineer. */
"Are you sure you want to stop existing operations and quit?" = "Are you sure you want to stop existing operations and quit?"; /* NEW */

/* Toolbar item name for the Audio preference pane */
"Audio" = "Audio"; /* NEW */

/* No comment provided by engineer. */
"Can't figure out the subtitle file format for %@" = "Can't figure out the subtitle file format for %@"; /* NEW */

/* No comment provided by engineer. */
"Chapters" = "Chapters"; /* NEW */

/* No comment provided by engineer. */
"Completed in %@" = "Completed in %@"; /* NEW */

/* No comment provided by engineer. */
"Completed: %d%%, Speed: %d fps, Remaining: %@." = "Completed: %d%%, Speed: %d fps, Remaining: %@."; /* NEW */

/* No comment provided by engineer. */
"Couldn't find any subtitles" = "Couldn't find any subtitles"; /* NEW */

/* No comment provided by engineer. */
"Couldn't read file" = "Couldn't read file"; /* NEW */

/* No comment provided by engineer. */
"day" = "day"; /* NEW */

/* No comment provided by engineer. */
"days" = "days"; /* NEW */

/* No comment provided by engineer. */
"Don't Quit" = "Don't Quit"; /* NEW */

/* No comment provided by engineer. */
"Download" = "Download"; /* NEW */

/* No comment provided by engineer. */
"Embedded" = "Embedded"; /* NEW */

/* No comment provided by engineer. */
"Export" = "Export"; /* NEW */

/* No comment provided by engineer. */
"Export cancelled" = "Export cancelled"; /* NEW */

/* No comment provided by engineer. */
"Export Completed" = "Export Completed"; /* NEW */

/* No comment provided by engineer. */
"Export Failed" = "Export Failed"; /* NEW */

/* No comment provided by engineer. */
"Exporting..." = "Exporting..."; /* NEW */

/* No comment provided by engineer. */
"For some unknown reason the file could not be written." = "For some unknown reason the file could not be written."; /* NEW */

/* No comment provided by engineer. */
"From file..." = "From file..."; /* NEW */

/* No comment provided by engineer. */
"From opensubtitles.org..." = "From opensubtitles.org..."; /* NEW */

/* No comment provided by engineer. */
"GB" = "GB"; /* NEW */

/* No comment provided by engineer. */
"gbit/s" = "gbit/s"; /* NEW */

/* Toolbar item name for the General preference pane */
"General" = "General"; /* NEW */

/* No comment provided by engineer. */
"Hello there!" = "Hello there!"; /* NEW */

/* Title for menu item to hide the Inspector panel. */
"Hide Movie Inspector" = "Hide Movie Inspector"; /* NEW */

/* No comment provided by engineer. */
"Hide Quick Start Movie" = "Hide Quick Start Movie"; /* NEW */

/* No comment provided by engineer. */
"hour" = "hour"; /* NEW */

/* No comment provided by engineer. */
"hours" = "hours"; /* NEW */

/* No comment provided by engineer. */
"If you choose to quit, any progress on running operations will be lost." = "If you choose to quit, any progress on running operations will be lost."; /* NEW */

/* No comment provided by engineer. */
"KB" = "KB"; /* NEW */

/* No comment provided by engineer. */
"kbit/s" = "kbit/s"; /* NEW */

/* No comment provided by engineer. */
"Looking for external subtitle files" = "Looking for external subtitle files"; /* NEW */

/* No comment provided by engineer. */
"MB" = "MB"; /* NEW */

/* No comment provided by engineer. */
"mbit/s" = "mbit/s"; /* NEW */

/* No comment provided by engineer. */
"minute" = "minute"; /* NEW */

/* No comment provided by engineer. */
"minutes" = "minutes"; /* NEW */

/* No comment provided by engineer. */
"Multiple files failed to import" = "Multiple files failed to import"; /* NEW */

/* No comment provided by engineer. */
"None" = "None"; /* NEW */

/* No comment provided by engineer. */
"Off" = "Off"; /* NEW */

/* No comment provided by engineer. */
"OK" = "OK"; /* NEW */

/* No comment provided by engineer. */
"Pause" = "Pause"; /* NEW */

/* No comment provided by engineer. */
"Play" = "Play"; /* NEW */

/* No comment provided by engineer. */
"Postprocessing..." = "Postprocessing..."; /* NEW */

/* Common title for Preferences window */
"Preferences" = "Preferences"; /* NEW */

/* No comment provided by engineer. */
"Quit" = "Quit"; /* NEW */

/* No comment provided by engineer. */
"Rendering Subtitles..." = "Rendering Subtitles..."; /* NEW */

/* No comment provided by engineer. */
"Reveal" = "Reveal"; /* NEW */

/* No comment provided by engineer. */
"Same Aspect Ratio" = "Same Aspect Ratio"; /* NEW */

/* Toolbar item name for the subtitle search preference pane */
"Search" = "Search"; /* NEW */

/* No comment provided by engineer. */
"second" = "second"; /* NEW */

/* No comment provided by engineer. */
"seconds" = "seconds"; /* NEW */

/* Title for menu item to show the document properties panel (should be the same as the initial menu item in the nib). */
"Show Movie Inspector" = "Show Movie Inspector"; /* NEW */

/* Toolbar item name for the subtitle search preference pane */
"Subtitles" = "Subtitles"; /* NEW */

/* No comment provided by engineer. */
"Subtitles added successfully" = "Subtitles added successfully"; /* NEW */

/* No comment provided by engineer. */
"Subtitles will look like this." = "Subtitles will look like this."; /* NEW */

/* No comment provided by engineer. */
"TB" = "TB"; /* NEW */

/* No comment provided by engineer. */
"The movie already has an aspect ratio of %@." = "The movie already has an aspect ratio of %@."; /* NEW */

/* No comment provided by engineer. */
"Unknown subtitle file format" = "Unknown subtitle file format"; /* NEW */

/* No comment provided by engineer. */
"Untitled" = "Untitled"; /* NEW */

/* No comment provided by engineer. */
"Waiting..." = "Waiting..."; /* NEW */

/* No comment provided by engineer. */
"Watch Quick Start Movie" = "Watch Quick Start Movie"; /* NEW */

/* No comment provided by engineer. */
"You need at least one language to be able to search." = "You need at least one language to be able to search."; /* NEW */


/* Title for menu item to hide the Inspector panel. */
"Hide Metadata Inspector" = "Hide Metadata Inspector"; /* NEW */

/* No comment provided by engineer. */
"Metadata Inspector" = "Metadata Inspector"; /* NEW */

/* Title for menu item to show the document properties panel (should be the same as the initial menu item in the nib). */
"Show Metadata Inspector" = "Show Metadata Inspector"; /* NEW */

/* No comment provided by engineer. */
"Allow Submerge to look for external subtitle files in the selected folder?" = "Allow Submerge to look for external subtitle files in the selected folder?"; /* NEW */

/* Title for menu item to hide the Inspector panel. */
"Hide Color Controls Inspector" = "Hide Color Controls Inspector"; /* NEW */

/* Title for menu item to show the document properties panel (should be the same as the initial menu item in the nib). */
"Show Color Controls Inspector" = "Show Color Controls Inspector"; /* NEW */

/* No comment provided by engineer. */
"Classic" = "Classic"; /* NEW */

/* No comment provided by engineer. */
"Could not allocate an AVCodecContext for the decoder." = "Could not allocate an AVCodecContext for the decoder."; /* NEW */

/* No comment provided by engineer. */
"Could not allocate an AVFrame." = "Could not allocate an AVFrame."; /* NEW */

/* No comment provided by engineer. */
"Could not find a matching decoder for the audio track with index %d and format:\n%@" = "Could not find a matching decoder for the audio track with index %d and format:\n%@"; /* NEW */

/* No comment provided by engineer. */
"Could not find a matching decoder for the track with index %d and format:\n%@" = "Could not find a matching decoder for the track with index %d and format:\n%@"; /* NEW */

/* No comment provided by engineer. */
"Could not find a matching decoder for the video track with index %d and format:\n%@" = "Could not find a matching decoder for the video track with index %d and format:\n%@"; /* NEW */

/* No comment provided by engineer. */
"Default" = "Standard"; /* NEW */

/* No comment provided by engineer. */
"LibAVFoundation could not find any video tracks in the file that it was able to decode." = "LibAVFoundation could not find any video tracks in the file that it was able to decode."; /* NEW */

/* No comment provided by engineer. */
"LibAVFoundation failed to get stream information from the file." = "LibAVFoundation failed to get stream information from the file."; /* NEW */

/* No comment provided by engineer. */
"LibAVFoundation failed to open the input file." = "LibAVFoundation failed to open the input file."; /* NEW */

/* No comment provided by engineer. */
"LibAVFoundation failure. Export preset name doesn't exist." = "LibAVFoundation failure. Export preset name doesn't exist."; /* NEW */

/* No comment provided by engineer. */
"No codec context was found." = "No codec context was found."; /* NEW */

/* No comment provided by engineer. */
"Subtitle" = "Subtitle"; /* NEW */

/* No comment provided by engineer. */
"The file is DRM-protected and cannot be played in 3'rd party applications." = "The file is DRM-protected and cannot be played in 3'rd party applications."; /* NEW */

/* No comment provided by engineer. */
"Track failure" = "Track failure"; /* NEW */

/* No comment provided by engineer. */
"Unknown" = "Unknown"; /* NEW */

/* No comment provided by engineer. */
"Video" = "Video"; /* NEW */

/* No comment provided by engineer. */
"Hardware (GPU)" = "Hardware (GPU)"; /* NEW */

/* No comment provided by engineer. */
"Software (CPU)" = "Software (CPU)"; /* NEW */
